#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 StateVar
version:              1.2.1
visibility:           public
id:                   StateVar-1.2.1-IZTdye8qOqe2FRVrZN9taQ
key:                  StateVar-1.2.1-IZTdye8qOqe2FRVrZN9taQ
license:              BSD-3-Clause
copyright:
    Copyright (C) 2014-2015 Edward A. Kmett, 2009-2018 Sven Panne

maintainer:           Sven Panne <svenpanne@gmail.com>
author:               Sven Panne and Edward Kmett
homepage:             https://github.com/haskell-opengl/StateVar
synopsis:             State variables
description:
    This package contains state variables, which are references in the IO monad,
    like IORefs or parts of the OpenGL state.

category:             Data
abi:                  64d3484067111c44eb7802c75034ec76
exposed:              True
exposed-modules:      Data.StateVar
import-dirs:          /usr/lib/ghc-9.0.1/site-local/StateVar-1.2.1
library-dirs:         /usr/lib/ghc-9.0.1/site-local/StateVar-1.2.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/StateVar-1.2.1
hs-libraries:         HSStateVar-1.2.1-IZTdye8qOqe2FRVrZN9taQ
depends:              base-4.15.0.0 stm-2.5.0.0 transformers-0.5.6.2
haddock-interfaces:   /usr/share/doc/haskell-statevar/html/StateVar.haddock
haddock-html:         /usr/share/doc/haskell-statevar/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

